docs_dir: docs/book
site_dir: docs/html
nav:
    - Home: index.md
    - Introduction: intro.md
    - Usage: usage.md
    - Reference:
        - 'Barcode Objects': objects.md
        - 'Renderers': renderers.md
site_name: laminas-barcode
site_description: 'Programmatically create and render barcodes as images or in PDFs'
repo_url: 'https://github.com/laminas/laminas-barcode'
extra:
    project: Components
